{
  "@@locale": "hi_IN",
  "settings": "सेटिंग्स",
  "removeBannerAndPopupAds": "बैनर और पॉप-अप विज्ञापन हटाएं",
  "preference": "पसंद",
  "soundEffects": "ध्वनि प्रभाव",
  "vibration": "कंपन",
  "theme": "रंगरूप",
  "information": "जानकारी",
  "shareApp": "ऐप को बाटें",
  "contactUs": "हमसे संपर्क करें",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "गोपनीयता नीति",
  "termsOfService": "सेवा की शर्तें"
}